{
  "_id": "cordova-plugin-inappbrowser-url-scheme@1.1.1",
  "_rev": "2-4cdc9b77b6c65738ffae059b016bf9df",
  "name": "cordova-plugin-inappbrowser-url-scheme",
  "dist-tags": {
    "latest": "1.1.1"
  },
  "versions": [
    "1.0.0",
    "1.1.0",
    "1.1.1"
  ],
  "time": {
    "created": "2018-08-03T00:29:37.057Z",
    "1.0.0": "2018-08-03T00:29:37.186Z",
    "modified": "2019-07-18T23:56:29.377Z",
    "1.1.0": "2019-07-18T22:04:33.198Z",
    "1.1.1": "2019-07-18T23:56:26.893Z"
  },
  "maintainers": [
    "iamport <jang@siot.do>"
  ],
  "description": "Cordova InAppBrowser Plugin With Url Scheme",
  "homepage": "https://github.com/iamport/cordova-plugin-inappbrowser#readme",
  "keywords": [
    "cordova",
    "in",
    "app",
    "browser",
    "inappbrowser",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-amazon-fireos",
    "cordova-ubuntu",
    "cordova-ios",
    "cordova-wp7",
    "cordova-wp8",
    "cordova-windows8",
    "cordova-windows",
    "cordova-firefoxos"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/iamport/cordova-plugin-inappbrowser.git"
  },
  "author": "Apache Software Foundation",
  "bugs": {
    "url": "https://github.com/iamport/cordova-plugin-inappbrowser/issues"
  },
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "_etag": "W/\"03ad2fb44775bdc79d6061155ef875d0\"",
  "_lastModified": "Thu, 18 Jul 2019 23:56:30 GMT",
  "version": "1.1.1",
  "cordova": {
    "id": "cordova-plugin-inappbrowser-url-scheme",
    "platforms": [
      "android",
      "amazon-fireos",
      "ubuntu",
      "ios",
      "wp7",
      "wp8",
      "windows8",
      "windows",
      "firefoxos"
    ]
  },
  "scripts": {
    "test": "npm run jshint",
    "jshint": "node node_modules/jshint/bin/jshint www && node node_modules/jshint/bin/jshint src && node node_modules/jshint/bin/jshint tests"
  },
  "engines": {
    "cordovaDependencies": {
      "0.2.3": {
        "cordova": ">=3.1.0"
      }
    }
  },
  "devDependencies": {
    "jshint": "^2.6.0"
  },
  "gitHead": "6f31ba6c9263a25efa2f520c6fdaf9fa0950f541",
  "_nodeVersion": "12.5.0",
  "_npmVersion": "6.9.0",
  "dist": {
    "integrity": "sha512-P7GGJiWCl/tYM6KZ4QhsdVnGBgYvwfdOAgSBm0VNqgz5a0U5IlKu9dZz65hClrVAM/p0Y/dEKtNj2mogmTOsnQ==",
    "shasum": "3663aaf485a880be40cef8f34e1e21754346a8dc",
    "tarball": "https://registry.npmjs.org/cordova-plugin-inappbrowser-url-scheme/-/cordova-plugin-inappbrowser-url-scheme-1.1.1.tgz",
    "fileCount": 75,
    "unpackedSize": 604259,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdMQcrCRA9TVsSAnZWagAAJy8P/0i/6PxXiZ0O8tvx8QAv\nInBDtRk1Rk+Twf7ELGap0dq+bIM3RvlhZFFxbjAI+aSPYeGZLEY/9Sw1cxHR\nbHe9u9dB3/lDufzXAjSuMsxIzx++b+/cLyNqy5ligA1GPWH+pqMWEx/AdoWu\nr3W+i7ovLy0J156sXd/zwzCB/SQYrW8OC5sP9gGy85etov3A9i760b0Z/rdz\nf1jWnnCGyv9o/K2xNO02Caq4cDhhOa3YPTMST5Iws5Ta2mv3F4PXJlPA6Kmk\nLhcnzH1zuKvitYmg+MQICnHgfa4XZnjInN8xxVvyVdY6vxUn2kdFalhqLzLi\nSBCC+isw/KLA+V9dPB9Kl4gRAgG3Kdlvz7XXJZg9/TlkYHq0s79N5Hd2PR5u\nhqlRvkMjiqCWG/Sd9XGNGQwe8ZkSk/Fe40OAizYoD6wTWPvRXUdXZtQRmh0l\n+laOwkoG0mgU2Hciu4h4bviEIXOKkAlbAyGqgYz0+k5FzKVSakT8ZwTmyUBL\nM5/byDgq1kWXHt+tlimDSSrsF0hc8UV4/hFZwRSG++Nk4qSGstM0mv1zwOd7\nrL/OCT4HNzfGiVtIeBvdRNXxBLpqjub/lsqixtXqWSqdCtZiEAAETXqhKksJ\nbbdGWcWitjijv6t2BsvwBZbyvlccVjLdgaE0472CLm1UYxTO1cAOIDwMucCK\n0Opf\r\n=lvSv\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "iamport <jang@siot.do>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-inappbrowser-url-scheme_1.1.1_1563494186796_0.758928413288918"
  },
  "_hasShrinkwrap": false
}
